Resynthesizer dernière version pour The Gimp [Résolu/Fermé]

Signaler
-
 Utilisateur anonyme -
Bonjour,

Je cherche Resynthesizer pour The Gimp, la version proposer sur CCM (https://www.commentcamarche.net/download/telecharger-34089780-resynthesizer-pour-the-gimp fonctionne pas du tout pas avec Gimp 2.10.6 (sous Linux) et impossible de le trouver, il semble que le site ne soit plus accessible. Si quelqu'un possède la dernière version pouvant fonctionner avec Gimp 2.10.6, je suis preneur... merci beaucoup


3 réponses

Messages postés
1190
Date d'inscription
lundi 2 mai 2016
Statut
Membre
Dernière intervention
5 juin 2019
132
Salut,
Merci, mais j'ai déjà essayé ces deux solutions et ça ne fonctionne pas. Je vais continuer à chercher sur le VEB et si je trouve la solution je ne manquerais pas de la poster ici... au cas où ;)
Messages postés
1190
Date d'inscription
lundi 2 mai 2016
Statut
Membre
Dernière intervention
5 juin 2019
132 > Utilisateur anonyme
Je viens d'installer le paquet
gimp-plugin-registry
sur une Debian en VM et j'ai bien le filtre Resynthesize qui apparaît dans
Filtres => Mappage
Utilisateur anonyme >
Messages postés
1190
Date d'inscription
lundi 2 mai 2016
Statut
Membre
Dernière intervention
5 juin 2019

Salut,
Il semble que j'ai un souci pour installer gimp-plugin-registry en passant par le gestionnaire de paquets. En effet quand je veux installer gimp-plugin-registry, il me dit que "A désinstaller : GIMP" "A installer : lbgtkglext1, libtiff-tools". Une fois appliqué voici la réponse : "Impossible d'appliquer les changements, réparez d'abord les paquets cassés" ce que j'ai fait, mais ça ne fonctionne toujours pas. Je pense que je vais désintaller complètement GIMP et le réinstaller au propre.
Salut,

@UnGnU, @Marsupi68

"Je viens d'installer le paquet gimp-plugin-registry sur une Debian en VM et j'ai bien le filtre Resynthesize qui apparaît dans Filtres => Mappage"

Merci à vous deux, j'ai resynthesizer d'installé maintenant.
Utilisateur anonyme
Salut

@clopo

En VM ?
Je vais installer Debian en VM et tester voir, merci pour l'info.
En VM ?

Non pas en virtuel mais en installation classique, j'ai utilisé le synaptic et j'ai recherché "gimp-plugin-registry" puis lancé l'installation.
Ça fonctionne bien, tout est nickel mais bon j'ai la version gimp 2.8.22, ce qui n'est pas ton cas.....désolé.
Utilisateur anonyme
Salut,
j'ai utilisé le synaptic, sauf que j'ai un souci quand je veux installer gimp-plugin-registry, il me dit "A désinstaller : GIMP" "A installer : lbgtkglext1, libtiff-tools". Une fois appliqué voici la réponse : "Impossible d'appliquer les changements, réparez d'abord les paquets cassés" mais il n'y a aucun paquets cassés. J'ai trouvé la solution avec Krita.